<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:ignore="PxUsage">

    <TextView
        android:id="@+id/emergency_contact_name_TV"
        android:layout_width="match_parent"
        android:layout_height="50px"
        android:background="#044D90"
        android:gravity="center_vertical"
        android:paddingStart="15px"
        android:text="紧急联系电话"
        android:textColor="@color/white"
        android:textSize="22px" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="270px" />

        <TextView
            android:id="@+id/emergency_contact_TV"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="20px"
            android:textColor="#333333"
            android:textSize="18px" />
    </RelativeLayout>


</LinearLayout>